
.urgency-banner {display: none;}
.desktop {display: block !important;}
.mobile {display: none !important;}	
.content-banner-breadcrumb {margin: 0 auto 10px;}
.slot-grid-header .standard-contentslot {margin-top: 38px;}
.standard-contentslot {width: 100%;}
.content-slot.slot-grid-header {width: 100%;}   
.cat-banner-container-with-links {
    width: 100%;
    position: relative;
}
.cat-banner-links-container {
    position: absolute;
    width: 100%;
    left: 0;
}
.slot-grid-header .category-banner-text .category {
    display: none;
}


@media screen and (min-width: 768px) {}
@media screen and (max-width: 1023px) and (min-width: 768px) {
    .slot-grid-header .standard-contentslot {margin-top: 0px;} 
}
@media only screen and (width: 800px) {
    .pt_product-search-result.product-list-page .content-banner-breadcrumb .breadcrumb {
        margin: 0 !important;
    }
}
@media screen and (max-width: 767px) {
    .desktop {display: none !important;}
    .mobile {display: block !important;}
    .slot-grid-header .standard-contentslot {margin-top: 10px;}
    .mobile-cat-heading {
        text-align: center;
        color: #002554;
        font-family: "gothammedium";
        font-size: 20px;
        letter-spacing: 1.5px;
    }
}


/***ADDED 10.29 To Fix Banners Not Showing Anymore***/
.category-banner-text {
    display: none !important;
}
.content-slot.slot-grid-header {
    background: #fff;
}